RubyGems Navigation menu

versus 0.1.0

The Versus gem provides a solid Version class along with supporting functionality, such as version constratints and version dependency resolution.

Gemfile
          gem 'versus', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install versus -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • trans, postmodern

Owners:

Licenses:

  • BSD-2-Clause

Total downloads 1,434

For this version 668

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 8, 2013 (17.5 KB)
  2. 0.1.0 - January 5, 2013 (16.5 KB)

Development Dependencies: